CVE-2009-2817

Metadata

CVE-2009-2817
9.3
lists.apple.com, support.apple.com, securityfocus.com
2009-09-24
2017-09-21 21:08

Description

Buffer overflow in Apple iTunes before 9.0.1 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted .pls file.

Related Vulnerabilities